.un-feedback-type{
	display: inline-block;
	height: 16px;
	width: 16px;
	background-position-y: -32px;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.un-feedback-type-praise{
	background-image: url(../images/icon-praise.png);
}
.un-feedback-type-question{
	background-image: url(../images/icon-question.png);
}
.un-feedback-type-problem{
	background-image: url(../images/icon-problem.png);
}
.un-feedback-type-idea{
	background-image: url(../images/icon-idea.png);
	background-position-x: 3px;
}

#un-feedback-body .un-feedback-type{

}



.wp-list-table .column-un-type{
	width: 50px;
}
#adminmenu .awaiting-mod,
#adminmenu span.update-plugins,
#sidemenu li a span.update-plugins {
	position: absolute;
	font-family: sans-serif;
	font-size: 9px;
	line-height: 17px;
	font-weight: bold;
	margin-top: 1px;
	margin-left: 7px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#adminmenu li .awaiting-mod span,
#adminmenu li span.update-plugins span,
#sidemenu li a span.update-plugins span {
	display: block;
	padding: 0 6px;
}

form#post #normal-sortables{
	display: none;
}